Skip to Content
0

ADT 2.80.1 Package creation not possible anymore?

Aug 21, 2017 at 11:19 AM

113

avatar image

Hi ADT-Team,

we are on ADT 2.80.1 (on Eclipse Oxygene) and we are not able to create new Development Packages anymore:

Tested with 7.40, 7.50 and 7.51 backend (and confirmed by others on Twitter).

Should I create an incident or is this short note enough?

Cheers, Uwe

adt.png (6.7 kB)
10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

1 Answer

Best Answer
Fabian Lupa Aug 21, 2017 at 11:26 AM
0

Hi Uwe,

I also had this issue (though with a different error message at first):

https://answers.sap.com/questions/258935/cannot-create-package-in-abap-in-eclipse.html

I created an incident (after my question here didn't get any response) and after some back and forth we found out that the dialog you get using "Ctrl + N -> Package" has this error while the one you get when right clicking on an existing package and selecting "New -> Other ABAP Repository Object -> Package" works fine (though not in native Eclipse UI).

Please try out if you have the same difference in behavior.

- Fabian

Show 3 Share
10 |10000 characters needed characters left characters exceeded

Really strange, you are right.

Right click on the project and "New..." leads to the error, right click on an existing package (for example $tmp) and "New..." works.

0

2.80.3 fixed this issue.

0

..........

scn.png (4.3 kB)
0